[
  {
    "metadata": {},
    "data": [
      {
        "userId": "ASYS",
        "userName": "Administrateur ASYS",
        "profile": "ADMIN_DEFAUT",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "ASYS",
            "type": "CHARACTER"
          },
          {
            "name": "CTRL_CLOTURE",
            "value": "false",
            "type": "LOGICAL"
          },
          {
            "name": "DATE_CLOTURE",
            "value": "TCLOTURE",
            "type": "CHARACTER"
          },
          {
            "name": "PLANIF_AVANT_DERTRT",
            "value": "true",
            "type": "LOGICAL"
          },
          {
            "name": "GTIMPTPS_PLAHOR",
            "value": "H",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLSECT_AFF",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLSECT",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE1",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE2",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE3",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE4",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "GESTION_MOBILITE",
            "value": "true",
            "type": "LOGICAL"
          }
        ],
        "isTemporaryPassword": false
      },
      {
        "userId": "POSTBES",
        "userName": "Manager Besoin",
        "profile": "GEST_POSTBES",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "GEST_POSTBES",
            "type": "CHARACTER"
          },
          {
            "name": "CTRL_CLOTURE",
            "value": "false",
            "type": "LOGICAL"
          },
          {
            "name": "DATE_CLOTURE",
            "value": "TCLOTURE",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_CTX_POPUL",
            "value": "POPCOMP",
            "type": "CHARACTER"
          },
          {
            "name": "PLANIF_AVANT_DERTRT",
            "value": "true",
            "type": "LOGICAL"
          },
          {
            "name": "GTIMPTPS_PLAHOR",
            "value": "H",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLSECT_AFF",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLSECT",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE1",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE2",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE3",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE4",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_CTX_NGPLANNING",
            "value": "\"itemsCtx\":[{\"cod\":\"HORAIRE\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\",\"codrot\":\"code\"},{\"cod\":\"POSTE\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\",\"codrot\":\"code\"},{\"cod\":\"INFORMATION\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\",\"codrot\":\"code\",\"absenceHoraireSaisissable\":\"NON\",\"activiteHoraireSaisissable\":\"NON\"}],\"squelCtx\":[{\"favhei\":136,\"cumhei\":20,\"leftwid\":20.0}],\"cumCtx\":[{\"ccu\":\"BESOINS\",\"tcu\":\"Classique\",\"lcu\":\"ACCUEIL,RDV_Trans,RDV_URB\"}],\"besCtx\":[{\"tbe\":\"POJ\",\"beca\":true,\"bdet\":true}],\"genCtx\":[{\"dat\":\"2024-02-02\",\"nbj\":15,\"vcu\":true,\"vdt\":true,\"nbm\":1}]",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_CTX_NGPLANNINGINF",
            "value": "\"infoCtx\":[{\"inf\":\"NOM\",\"lab\":\"Ressource\",\"wid\":\"50\",\"affMat\":true,\"isVisible\":true},{\"inf\":\"ITEM\",\"lab\":\"Items\",\"typ\":\"1\",\"wid\":\"50\",\"isVisible\":true}]",
            "type": "CHARACTER"
          },
          {
            "name": "GESTION_MOBILITE",
            "value": "true",
            "type": "LOGICAL"
          }
        ],
        "isTemporaryPassword": false
      },
      {
        "userId": "POSTBES2",
        "userName": "Manager Besoin 2",
        "profile": "GEST_POSTBES",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "GEST_POSTBES",
            "type": "CHARACTER"
          },
          {
            "name": "CTRL_CLOTURE",
            "value": "false",
            "type": "LOGICAL"
          },
          {
            "name": "DATE_CLOTURE",
            "value": "TCLOTURE",
            "type": "CHARACTER"
          },
          {
            "name": "PLANIF_AVANT_DERTRT",
            "value": "true",
            "type": "LOGICAL"
          },
          {
            "name": "GTIMPTPS_PLAHOR",
            "value": "H",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLSECT_AFF",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLSECT",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE1",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE2",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE3",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "LISTE_COLONNE4",
            "value": "*",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_CTX_NGPLANNING",
            "value": "\"itemsCtx\":[{\"cod\":\"HORAIRE\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\",\"codrot\":\"code\"},{\"cod\":\"POSTE\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\",\"codrot\":\"code\"},{\"cod\":\"INFORMATION\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\",\"codrot\":\"code\",\"absenceHoraireSaisissable\":\"NON\",\"activiteHoraireSaisissable\":\"NON\"}],\"squelCtx\":[{\"cumhei\":20,\"leftwid\":20.0}],\"genCtx\":[{\"dat\":\"2024-02-01\",\"nbj\":29,\"vcu\":true,\"vdt\":true,\"nbm\":1}]",
            "type": "CHARACTER"
          },
          {
            "name": "WEB_CTX_NGPLANNINGINF",
            "value": "\"infoCtx\":[{\"inf\":\"NOM\",\"lab\":\"Ressource\",\"wid\":\"50\",\"affMat\":true,\"isVisible\":true},{\"inf\":\"ITEM\",\"lab\":\"Items\",\"typ\":\"1\",\"wid\":\"50\",\"isVisible\":true}]",
            "type": "CHARACTER"
          },
          {
            "name": "GESTION_MOBILITE",
            "value": "true",
            "type": "LOGICAL"
          }
        ],
        "isTemporaryPassword": false
      },
      {
        "userId": "CLAMY",
        "userName": "Claire Lamy",
        "profile": "EMP1_POSTBES",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "CLAMY",
            "type": "CHARACTER"
          },
          {
            "name": "PL_MATRICULE",
            "type": "CHARACTER",
            "value": "CL00000001"
          }
        ],
        "isTemporaryPassword": false
      },
      {
        "userId": "ILATOURELLE",
        "userName": "Ivan Latourelle",
        "profile": "EMP1_POSTBES",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "ILATOURELLE",
            "type": "CHARACTER"
          },
          {
            "name": "PL_MATRICULE",
            "type": "CHARACTER",
            "value": "IV00000002"
          }
        ],
        "isTemporaryPassword": false
      },
      {
        "userId": "CROUTHIER",
        "userName": "Christian Routhier",
        "profile": "EMP1_POSTBES",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "CROUTHIER",
            "type": "CHARACTER"
          },
          {
            "name": "PL_MATRICULE",
            "type": "CHARACTER",
            "value": "CR00000003"
          }
        ],
        "isTemporaryPassword": false
      },
      {
        "userId": "MDESCHAMPS",
        "userName": "Marjolaine Deschamps",
        "profile": "EMP1_POSTBES",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "MDESCHAMPS",
            "type": "CHARACTER"
          },
          {
            "name": "PL_MATRICULE",
            "type": "CHARACTER",
            "value": "MD00000004"
          }
        ],
        "isTemporaryPassword": false
      },
      {
        "userId": "DPARNELLA",
        "userName": "Danielle Parnella",
        "profile": "EMP1_POSTBES",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "DPARNELLA",
            "type": "CHARACTER"
          },
          {
            "name": "PL_MATRICULE",
            "type": "CHARACTER",
            "value": "DP00000005"
          }
        ],
        "isTemporaryPassword": false
      },
      {
        "userId": "MRANCOURT",
        "userName": "Christian Routhier",
        "profile": "EMP1_POSTBES",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "MRANCOURT",
            "type": "CHARACTER"
          },
          {
            "name": "PL_MATRICULE",
            "type": "CHARACTER",
            "value": "MC00000006"
          }
        ],
        "isTemporaryPassword": false
      },
      {
        "userId": "ALAFONTAINE",
        "userName": "Aaron Lafontaine",
        "profile": "EMP1_POSTBES",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "ALAFONTAINE",
            "type": "CHARACTER"
          },
          {
            "name": "PL_MATRICULE",
            "type": "CHARACTER",
            "value": "AL00000007"
          }
        ],
        "isTemporaryPassword": false
      },
      {
        "userId": "FPRIMEAU",
        "userName": "Félicienne Primeau",
        "profile": "EMP1_POSTBES",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "FPRIMEAU",
            "type": "CHARACTER"
          },
          {
            "name": "PL_MATRICULE",
            "type": "CHARACTER",
            "value": "FP00000008"
          }
        ],
        "isTemporaryPassword": false
      },
      {
        "userId": "MQUIRION",
        "userName": "Mallory Quirion",
        "profile": "EMP1_POSTBES",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "MQUIRION",
            "type": "CHARACTER"
          },
          {
            "name": "PL_MATRICULE",
            "type": "CHARACTER",
            "value": "MQ00000009"
          }
        ],
        "isTemporaryPassword": false
      },
      {
        "userId": "ADUVAL",
        "userName": "Alfred Duval",
        "profile": "EMP1_POSTBES",
        "parameters": [
          {
            "name": "IDENTIFIANT_EXTERNE",
            "value": "ADUVAL",
            "type": "CHARACTER"
          },
          {
            "name": "PL_MATRICULE",
            "type": "CHARACTER",
            "value": "AD00000011"
          }
        ],
        "isTemporaryPassword": false
      }
    ]
  }
]
